Mail App not working with 10.6

Discussion in 'Mac Apps and Mac App Store' started by toxthexnines, Aug 31, 2009.

  1. toxthexnines macrumors regular

    toxthexnines

    Joined:
    Aug 3, 2007
    Location:
    405/918
    #1
    I recently tried to open the Mail app to check my mail and i got a message saying "You can't use this version of the application Mail with this versioin of Mac OS X. You have Mail 3.6".

    Well i've tried to see if there were updates available. But i haven't been able to find anything so far.

    Anyone got any ideas? I can check my mail via my iPhone and via Me.com but i rather use the Mail app.
     
  2. redgaz26 macrumors 68020

    redgaz26

    Joined:
    Mar 6, 2007
    Location:
    Glasgow
    #2
    im having problems with mail, i have to force quit to close and even when i have no unread messages it still says theres 2, i just did an erase and install to 10.6 this morning??
     
  3. yoppie macrumors 6502a

    Joined:
    Oct 19, 2007
    #3
    You need Mail 4.0, you need to reinstall the app from your Snow Leopard installation disc.
     

Share This Page